.conditions {
  background-color: #202129;
  color: #fff;
  padding: 10px 20px 25px 20px;
}
.conditions h3 {
  color: #00A0F0;
  font-size: 20px;
  margin-bottom: 20px;
}
.references img {
  border: 1px solid #202129;
  padding: 20px 40px;
  margin: auto;
}
.references div.references_texte {
  padding: 20px 20px;
}
.separation_sitasoftware {
  max-height: 120px;
  padding: 25px 0;
}
.separation_sitasoftware img {
  max-height: 70px;
  display: inline-block;
  float: left;
}
.photoSeparatrice {
  border: 0;
}
#contactPage * h2 {
  color: #000;
  padding-left: 15px;
}
.btn_savoir_plus {
  color: #fff;
  background-color: #202129;
  font-size: 18px;
  border: 1px solid #fff;
  margin-left: 20px;
  padding: 20px 120px;
  border-radius: 0px;
}
.btn_savoir_plus:hover {
  color: #fff;
  background-color: #00A0F0;
}
.g-recaptcha {
  border-radius: 0px !important;
  padding-right: 15px;
}
.btnContactForm {
  margin-right: 15px;
}
footer {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  #photoPresentation {
    min-height: inherit;
  }
  .btn_savoir_plus {
    padding: 15px 50px;
  }
}
